.page-enroll-info{}
.page-enroll-info .enroll-info-block{padding-top:100px;}
.page-enroll-info .enroll-info-block .enroll-info-cont{color:#666;margin-top:16px;}
.page-enroll-info .enroll-info-block .enroll-info-cont p{margin-top:0;margin-bottom:16px;line-height:1.8;}
.page-enroll-info .enroll-info-block .enroll-info-cont p:last-child{margin-bottom:0;}
.page-enroll-info .enroll-info-block .enroll-info-cont img{display: block;width:100%;}

.page-enroll-info .enroll-info-block .sub-enroll-info-cont{margin-top:32px;}
.page-enroll-info .enroll-info-block .sub-enroll-info-cont .sub-content{color:#666;}
 

/* 招生流程 */
.page-enroll-info .enroll-process-block{padding-top:100px;padding-bottom:100px;}
.page-enroll-info .enroll-process-block .process-cont{margin-top:40px;display: flex;flex-direction: column;gap:20px;}
.page-enroll-info .enroll-process-block .process-item{display: flex;align-items: center;border:1px dotted #E6E6E6;padding:20px 32px;border-radius: 20px;transition: all .3s;}
.page-enroll-info .enroll-process-block .process-item:hover{border-color:var(--primary-color);;}
.page-enroll-info .enroll-process-block .process-item:hover .item-num{background-color: var(--primary-color);color:#fff;}
.page-enroll-info .enroll-process-block .process-item .item-left{display: flex;align-items: center;width:292px;}
.page-enroll-info .enroll-process-block .process-item .item-num{width:60px;height:60px;border-radius: 999px;display: flex;align-items: center;justify-content: center;color:#999;font-size:28px;background:#fff;border:1px solid #999;margin-right:27px;transition: all .3s;}
.page-enroll-info .enroll-process-block .process-item .item-icon {margin-right:8px;}
.page-enroll-info .enroll-process-block .process-item .item-icon i{font-size:24px;color:#333;}
.page-enroll-info .enroll-process-block .process-item .item-tit{font-size:20px;color:#333;font-weight:500;}
.page-enroll-info .enroll-process-block .process-item .item-center{color:#333;flex:1;margin-right:16px;}




@media screen and (max-width: 1520px) {
  
}
@media screen and (max-width: 1300px) {
    
  
  
}
@media screen and (max-width: 1180px) {
  .page-enroll-info .enroll-info-block{padding-top:60px;}
  .page-enroll-info .enroll-process-block{padding-bottom:60px;padding-top:60px;}

  .page-enroll-info .enroll-process-block .process-item{display: block;}

  .page-enroll-info .enroll-process-block .process-item .item-num{width:37px;height:37px;font-size:20px;}

  .page-enroll-info .enroll-process-block .process-item .item-center{margin-top:16px;margin-right:0;}
  .page-enroll-info .enroll-process-block .process-item .item-right{margin-top:16px;}
}
@media screen and (max-width: 750px) {
  
  
}
@media screen and (max-width: 480px) {

}